<nb-layout>
    <nb-layout-header fixed>
        <app-navbar [sidebar]="sidebar"></app-navbar>
    </nb-layout-header>
    <nb-sidebar #sidebar state="compacted">
        <app-sidebar [sidebar]="sidebar"></app-sidebar>
    </nb-sidebar>

    <nb-layout-column>
        <div class="container-fluid">
            <router-outlet></router-outlet>
        </div>
    </nb-layout-column>

</nb-layout>
